<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yonge.cooleshow.mbg.mapper.SysConfigMapper">

<select id="getConfig" resultType="java.lang.String">
    select param_value_ from sys_config where param_name_ = #{config,jdbcType=VARCHAR}
    </select>

<update id="setConfig">
    update sys_config set param_value_ = #{configValue} where param_name_ = #{configName}
    </update>
</mapper>